/*General grid system. Alexander Hellgren 2014-03 */

.grid {
	margin: 0;
	padding:0;
	margin-left:-12px;
}
.grid:after {
	content:"";
	display:table;
	clear:both;
}


/* Columns */

/*All columns*/

[class*="col-"] {
	float:left;
	padding-left:12px;
}

.col-2-3 {
	width:66.66%;
}

.col-1-3 {
	width:33.33%;
}

.col-1-2 {
	width:50%;
}

.col-1-4 {
	width:25%;
}

.col-3-4 {
	width:75%;
}

.col-1-8 {
	width:12.5%;
}

.col-7-8 {
	width:87.5%;
}

/* Basic module class, put this inside the columns. */
.module {
	margin:0;
	padding:0;
	width:100%;
}
